Bug 11835 - /etc/xinetd.d/ftp conflicts with /etc/xinetd.d/wu-ftpd
/etc/xinetd.d/ftp conflicts with /etc/xinetd.d/wu-ftpd
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: krb5 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-01 22:31 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-01 22:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-06-01 22:31:11 EDT
The file /etc/xinetd.d/ftp in krb5-workstation conflicts with
/etc/xinetd.d/wu-ftpd in wu-ftpd.  This needs to be resolved somehow.
Comment 1 Nalin Dahyabhai 2000-06-10 16:55:03 EDT
The file will be renamed in the next release.

Note You need to log in before you can comment on or make changes to this bug.